2 Replies Latest reply: Mar 9, 2013 4:26 PM by aaestrada RSS

    unsupported browser

    aaestrada

      I paid for the online pdf convertor, and it worked great, but recently I tried to use it and I recieved a message that said my browser is unsupported.  I can't upgrade my browser because I don't have the OS X v10.6.  Does this mean I can no longer use the service I paid for?